summaryrefslogtreecommitdiff
path: root/source3/script/tests/tests_all.sh
diff options
context:
space:
mode:
authorStefan Metzmacher <metze@samba.org>2007-12-14 16:54:01 +0100
committerStefan Metzmacher <metze@samba.org>2007-12-14 16:56:10 +0100
commit28c7c831ed7b5ccf3567c7703964d6c1f6659d89 (patch)
tree0c525e1e3e603030e0d3c0560d615a7e914496f5 /source3/script/tests/tests_all.sh
parent9bcfb5af7dce2c2ef51b0164d87c23541fa4a222 (diff)
downloadsamba-28c7c831ed7b5ccf3567c7703964d6c1f6659d89.tar.gz
samba-28c7c831ed7b5ccf3567c7703964d6c1f6659d89.tar.bz2
samba-28c7c831ed7b5ccf3567c7703964d6c1f6659d89.zip
selftest: add a bunch of wbinfo based tests for winbindd
metze (This used to be commit 88b6d2c0e83f515e2f83e5b4edc0728c434c7294)
Diffstat (limited to 'source3/script/tests/tests_all.sh')
-rwxr-xr-xsource3/script/tests/tests_all.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/source3/script/tests/tests_all.sh b/source3/script/tests/tests_all.sh
index dd593899e4..12789aa926 100755
--- a/source3/script/tests/tests_all.sh
+++ b/source3/script/tests/tests_all.sh
@@ -2,6 +2,7 @@
$SCRIPTDIR/test_local_s3.sh || failed=`expr $failed + $?`
$SCRIPTDIR/test_smbtorture_s3.sh //$SERVER_IP/tmp $USERNAME $PASSWORD "" || failed=`expr $failed + $?`
$SCRIPTDIR/test_smbclient_s3.sh $SERVER $SERVER_IP || failed=`expr $failed + $?`
+$SCRIPTDIR/test_wbinfo_s3.sh $WORKGROUP $SERVER $USERNAME $PASSWORD || failed=`expr $failed + $?`
SMBTORTURE4VERSION=`$SMBTORTURE4 --version`
if [ -n "$SMBTORTURE4" -a -n "$SMBTORTURE4VERSION" ];then